@import url(https://fonts.googleapis.com/css?family=DM+Sans:400,400i,500,500i,700,700i&display=swap);





body {
  font-family: DM Sans;
}
.display-1 {
  font-family: 'DM Sans', sans-serif;
  font-size: 10rem;
}
.display-1 > .mbr-iconfont {
  font-size: 16rem;
}
.display-2 {
  font-family: 'DM Sans', sans-serif;
  font-size: 5rem;
  line-height: 1.3;
}
.display-2 > .mbr-iconfont {
  font-size: 8rem;
}
.display-4 {
  font-family: 'DM Sans', sans-serif;
  font-size: 1.1rem;
  line-height: 1.4;
}
.display-4 > .mbr-iconfont {
  font-size: 1.76rem;
}
.display-5 {
  font-family: 'DM Sans', sans-serif;
  font-size: 1.8rem;
  line-height: 1.4;
}
.display-5 > .mbr-iconfont {
  font-size: 2.88rem;
}
.display-7 {
  font-family: 'DM Sans', sans-serif;
  font-size: 1.2rem;
}
.display-7 > .mbr-iconfont {
  font-size: 1.92rem;
}
/* ---- Fluid typography for mobile devices ---- */
/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */
/* 100vw - current viewport width */
/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */
/* 0.65 - min scale variable, may vary */
@media (max-width: 992px) {
  .display-1 {
    font-size: 6rem;
  }
}
@media (max-width: 767px) {
  .display-1 {
    font-size: 2.5rem !important;
  }
}
@media (max-width: 992px) {
  .display-4 {
    font-size: 0.66rem;
  }
}
@media (max-width: 992px) {
  .display-5 {
    font-size: 1.44rem;
  }
}
@media (max-width: 768px) {
  .display-1 {
    font-size: 8rem;
    font-size: calc( 4.1499999999999995rem + (10 - 4.1499999999999995) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (4.1499999999999995rem + (10 - 4.1499999999999995) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-2 {
    font-size: 4rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-4 {
    font-size: 0.88rem;
    font-size: calc( 1.0350000000000001rem + (1.1 - 1.0350000000000001) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.0350000000000001rem + (1.1 - 1.0350000000000001) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-5 {
    font-size: 1.44rem;
    font-size: calc( 1.28rem + (1.8 - 1.28) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.28rem + (1.8 - 1.28) * ((100vw - 20rem) / (48 - 20))));
  }
}
/* Buttons */
.btn {
  padding: 1rem 3rem;
  border-radius: 3px;
}
.btn-sm {
  padding: 0.6rem 1.5rem;
  border-radius: 3px;
}
.btn-md {
  padding: 1rem 2.6rem;
  border-radius: 6px;
}
.btn-lg {
  padding: 1.2rem 3.2rem;
  border-radius: 6px;
}
.bg-primary {
  background-color: #ff2d55 !important;
}
.bg-success {
  background-color: #f7ed4a !important;
}
.bg-info {
  background-color: #82786e !important;
}
.bg-warning {
  background-color: #808080 !important;
}
.bg-danger {
  background-color: #b1a374 !important;
}
.btn-primary,
.btn-primary:active {
  background-color: #ff2d55 !important;
  border-color: #ff2d55 !important;
  color: #ffffff !important;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary.active {
  color: #ffffff !important;
  background-color: #e0002b !important;
  border-color: #e0002b !important;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #e0002b !important;
  border-color: #e0002b !important;
}
.btn-secondary,
.btn-secondary:active {
  background-color: #149dcc !important;
  border-color: #149dcc !important;
  color: #ffffff !important;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary.active {
  color: #ffffff !important;
  background-color: #0d6786 !important;
  border-color: #0d6786 !important;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #0d6786 !important;
  border-color: #0d6786 !important;
}
.btn-info,
.btn-info:active {
  background-color: #82786e !important;
  border-color: #82786e !important;
  color: #ffffff !important;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info.active {
  color: #ffffff !important;
  background-color: #59524b !important;
  border-color: #59524b !important;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #59524b !important;
  border-color: #59524b !important;
}
.btn-success,
.btn-success:active {
  background-color: #f7ed4a !important;
  border-color: #f7ed4a !important;
  color: #3f3c03 !important;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success.active {
  color: #3f3c03 !important;
  background-color: #eadd0a !important;
  border-color: #eadd0a !important;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #3f3c03 !important;
  background-color: #eadd0a !important;
  border-color: #eadd0a !important;
}
.btn-warning,
.btn-warning:active {
  background-color: #808080 !important;
  border-color: #808080 !important;
  color: #ffffff !important;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning.active {
  color: #ffffff !important;
  background-color: #5a5a5a !important;
  border-color: #5a5a5a !important;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #5a5a5a !important;
  border-color: #5a5a5a !important;
}
.btn-danger,
.btn-danger:active {
  background-color: #b1a374 !important;
  border-color: #b1a374 !important;
  color: #ffffff !important;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger.active {
  color: #ffffff !important;
  background-color: #8b7d4e !important;
  border-color: #8b7d4e !important;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #8b7d4e !important;
  border-color: #8b7d4e !important;
}
.btn-white {
  color: #333333 !important;
}
.btn-white,
.btn-white:active {
  background-color: #ffffff !important;
  border-color: #ffffff !important;
  color: #808080 !important;
}
.btn-white:hover,
.btn-white:focus,
.btn-white.focus,
.btn-white.active {
  color: #808080 !important;
  background-color: #d9d9d9 !important;
  border-color: #d9d9d9 !important;
}
.btn-white.disabled,
.btn-white:disabled {
  color: #808080 !important;
  background-color: #d9d9d9 !important;
  border-color: #d9d9d9 !important;
}
.btn-black,
.btn-black:active {
  background-color: #333333 !important;
  border-color: #333333 !important;
  color: #ffffff !important;
}
.btn-black:hover,
.btn-black:focus,
.btn-black.focus,
.btn-black.active {
  color: #ffffff !important;
  background-color: #0d0d0d !important;
  border-color: #0d0d0d !important;
}
.btn-black.disabled,
.btn-black:disabled {
  color: #ffffff !important;
  background-color: #0d0d0d !important;
  border-color: #0d0d0d !important;
}
.btn-primary-outline,
.btn-primary-outline:active {
  background: none;
  border-color: #c60026;
  color: #c60026;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline.active {
  color: #ffffff;
  background-color: #ff2d55;
  border-color: #ff2d55;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #ff2d55 !important;
  border-color: #ff2d55 !important;
}
.btn-secondary-outline,
.btn-secondary-outline:active {
  background: none;
  border-color: #0b566f;
  color: #0b566f;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline.active {
  color: #ffffff;
  background-color: #149dcc;
  border-color: #149dcc;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #149dcc !important;
  border-color: #149dcc !important;
}
.btn-info-outline,
.btn-info-outline:active {
  background: none;
  border-color: #4b453f;
  color: #4b453f;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline.active {
  color: #ffffff;
  background-color: #82786e;
  border-color: #82786e;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #82786e !important;
  border-color: #82786e !important;
}
.btn-success-outline,
.btn-success-outline:active {
  background: none;
  border-color: #d2c609;
  color: #d2c609;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline.active {
  color: #3f3c03;
  background-color: #f7ed4a;
  border-color: #f7ed4a;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #3f3c03 !important;
  background-color: #f7ed4a !important;
  border-color: #f7ed4a !important;
}
.btn-warning-outline,
.btn-warning-outline:active {
  background: none;
  border-color: #4d4d4d;
  color: #4d4d4d;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline.active {
  color: #ffffff;
  background-color: #808080;
  border-color: #808080;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #808080 !important;
  border-color: #808080 !important;
}
.btn-danger-outline,
.btn-danger-outline:active {
  background: none;
  border-color: #7a6e45;
  color: #7a6e45;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline.active {
  color: #ffffff;
  background-color: #b1a374;
  border-color: #b1a374;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #b1a374 !important;
  border-color: #b1a374 !important;
}
.btn-black-outline,
.btn-black-outline:active {
  background: none;
  border-color: #000000;
  color: #000000;
}
.btn-black-outline:hover,
.btn-black-outline:focus,
.btn-black-outline.focus,
.btn-black-outline.active {
  color: #ffffff;
  background-color: #333333;
  border-color: #333333;
}
.btn-black-outline.disabled,
.btn-black-outline:disabled {
  color: #ffffff !important;
  background-color: #333333 !important;
  border-color: #333333 !important;
}
.btn-white-outline,
.btn-white-outline:active,
.btn-white-outline.active {
  background: none;
  border-color: #ffffff;
  color: #ffffff;
}
.btn-white-outline:hover,
.btn-white-outline:focus,
.btn-white-outline.focus {
  color: #333333;
  background-color: #ffffff;
  border-color: #ffffff;
}
.text-primary {
  color: #ff2d55 !important;
}
.text-secondary {
  color: #149dcc !important;
}
.text-success {
  color: #f7ed4a !important;
}
.text-info {
  color: #82786e !important;
}
.text-warning {
  color: #808080 !important;
}
.text-danger {
  color: #b1a374 !important;
}
.text-white {
  color: #ffffff !important;
}
.text-black {
  color: #000000 !important;
}
a.text-primary:hover,
a.text-primary:focus {
  color: #ff93a8 !important;
}
a.text-secondary:hover,
a.text-secondary:focus {
  color: #57c8ef !important;
}
a.text-success:hover,
a.text-success:focus {
  color: #fbf7ac !important;
}
a.text-info:hover,
a.text-info:focus {
  color: #b2aba4 !important;
}
a.text-warning:hover,
a.text-warning:focus {
  color: #b3b3b3 !important;
}
a.text-danger:hover,
a.text-danger:focus {
  color: #d6ceb5 !important;
}
a.text-white:hover,
a.text-white:focus {
  color: #ffffff !important;
}
a.text-black:hover,
a.text-black:focus {
  color: #4d4d4d !important;
}
.alert-success {
  background-color: #70c770;
}
.alert-info {
  background-color: #82786e;
}
.alert-warning {
  background-color: #808080;
}
.alert-danger {
  background-color: #b1a374;
}
.mbr-section-btn a.btn:not(.btn-form):hover,
.mbr-section-btn a.btn:not(.btn-form):focus {
  box-shadow: none !important;
}
.mbr-gallery-filter li.active .btn {
  background-color: #ff2d55;
  border-color: #ff2d55;
  color: #ffffff;
}
.mbr-gallery-filter li.active .btn:focus {
  box-shadow: none;
}
a,
a:hover {
  color: #ff2d55;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #fff9fa;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #beb8b2;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #c0c0c0;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #dfd9c6;
}
/* Scroll to top button*/
.scrollToTop_wraper {
  display: none;
}
.form-control {
  font-family: 'DM Sans', sans-serif;
  font-size: 1.2rem;
}
.form-control > .mbr-iconfont {
  font-size: 1.92rem;
}
blockquote {
  border-color: #ff2d55;
}
/* Forms */
.mbr-form .btn {
  margin: .4rem 0;
}
.jq-selectbox li:hover,
.jq-selectbox li.selected {
  background-color: #ff2d55;
  color: #ffffff;
}
.jq-selectbox .jq-selectbox__trigger-arrow,
.jq-number__spin.minus:after,
.jq-number__spin.plus:after {
  transition: 0.4s;
  border-top-color: gray !important;
  border-bottom-color: gray !important;
}
.jq-selectbox:hover .jq-selectbox__trigger-arrow,
.jq-number__spin.minus:hover:after,
.jq-number__spin.plus:hover:after {
  border-top-color: #ff2d55;
  border-bottom-color: #ff2d55;
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default,
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div.xdsoft_current {
  color: #ffffff !important;
  background-color: #ff2d55 !important;
  box-shadow: none !important;
}
.xdsoft_datetimepicker .xdsoft_calendar td:hover,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div:hover {
  color: #ffffff !important;
  background: #149dcc !important;
  box-shadow: none !important;
}
.lazy-bg {
  background-image: none !important;
}
.lazy-placeholder:not(section),
.lazy-none {
  display: block;
  position: relative;
  padding-bottom: 56.25%;
  width: 100%;
  height: auto;
}
iframe.lazy-placeholder,
.lazy-placeholder:after {
  content: '';
  position: absolute;
  width: 200px;
  height: 200px;
  background: transparent no-repeat center;
  background-size: contain;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='32' height='32' viewBox='0 0 64 64' xmlns='http://www.w3.org/2000/svg' stroke='%23ff2d55' %3e%3cg fill='none' fill-rule='evenodd'%3e%3cg transform='translate(16 16)' stroke-width='2'%3e%3ccircle stroke-opacity='.5' cx='16' cy='16' r='16'/%3e%3cpath d='M32 16c0-9.94-8.06-16-16-16'%3e%3canimateTransform attributeName='transform' type='rotate' from='0 16 16' to='360 16 16' dur='1s' repeatCount='indefinite'/%3e%3c/path%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}
section.lazy-placeholder:after {
  opacity: 0.5;
}
body {
  overflow-x: hidden;
}
a {
  transition: color 0.6s;
}
.cid-u95yRaBKnO {
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #ffffff;
}
@media (min-width: 992px) {
  .cid-u95yRaBKnO .display-1 {
    letter-spacing: -6px;
  }
}
.cid-u95yRaBKnO p {
  margin: 0;
}
.cid-u95yRaBKnO .display-1 {
  line-height: 1;
}
.cid-u90CN9teXF {
  padding-top: 45px;
  padding-bottom: 45px;
  background-color: #ffffff;
}
.cid-u90CN9teXF .mbr-shop {
  display: table;
  width: 100%;
}
.cid-u90CN9teXF .mbr-shop .row {
  margin: 0;
}
.cid-u90CN9teXF .mbr-shop .btn-sm {
  margin: 0.2rem 0.2rem;
}
.cid-u90CN9teXF .mbr-shop .shoppingcart-icons {
  z-index: 105 !important;
}
.cid-u90CN9teXF .display-5 {
  font-weight: 400!important;
  font-size: 1.4rem;
}
.cid-u90CN9teXF .item-title {
  font-weight: 900!important;
  padding-bottom: 0.3rem;
}
.cid-u90CN9teXF .col-md-12 {
  padding: 0;
}
@media (min-width: 992px) {
  .cid-u90CN9teXF .mbr-gallery-item {
    width: 33.3%!important;
    padding: 25px!important;
  }
}
@media (max-width: 992px) {
  .cid-u90CN9teXF .container {
    max-width: 100%;
  }
}
.cid-u90CN9teXF .mbr-shop .shop-title {
  margin-bottom: 18px;
  padding-left: 25px;
  padding-right: 25px;
  display: inline-block;
  max-width: 80%;
}
.cid-u90CN9teXF .mbr-shop .sidebar-title {
  line-height: 25px;
}
.cid-u90CN9teXF .mbr-shop .shopItemsModal_wraper {
  position: fixed;
  display: none;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  background-color: rgba(87, 87, 87, 0.4);
  top: 0;
  left: 0;
  cursor: pointer;
  z-index: 1040;
}
.cid-u90CN9teXF .mbr-shop .card-description {
  cursor: text;
  display: none;
}
.cid-u90CN9teXF .mbr-shop .image-modal {
  padding-left: 0;
  padding-right: 0;
  text-align: center;
}
.cid-u90CN9teXF .mbr-shop .image-modal img {
  max-width: 100%;
  max-height: 75vh;
}
.cid-u90CN9teXF .mbr-shop .hide-modal {
  display: none;
}
.cid-u90CN9teXF .mbr-shop .shopItemsModal {
  cursor: default;
  padding: 50px;
  width: 1000px;
  max-width: 100%;
  background-color: #ffffff;
  z-index: 2000;
  overflow: auto;
  position: fixed;
}
.cid-u90CN9teXF .mbr-shop .shopItemsModal p {
  margin-bottom: 0;
}
.cid-u90CN9teXF .mbr-shop .shopItemsModal ul {
  margin-bottom: 0;
}
.cid-u90CN9teXF .mbr-shop .shopItemsModal .card-description {
  display: block;
  width: 100%;
}
.cid-u90CN9teXF .mbr-shop .shopItemsModal .close-modal {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 50px;
  height: 4px;
  background-color: red;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.cid-u90CN9teXF .mbr-shop .shopItemsModal .close-modal:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 50px;
  height: 4px;
  background-color: red;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.cid-u90CN9teXF .mbr-shop .test-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}
.cid-u90CN9teXF .mbr-shop .filter-by-pu,
.cid-u90CN9teXF .mbr-shop .filter-by-pd,
.cid-u90CN9teXF .mbr-shop .filter-by-d {
  display: inline-block;
  margin-right: 3px;
}
.cid-u90CN9teXF .mbr-shop .sort-buttons {
  padding-bottom: 1rem;
  margin-right: 13px;
  text-align: right;
}
.cid-u90CN9teXF .mbr-shop .galleryItem:before {
  width: 0 !important;
  height: 0 !important;
}
.cid-u90CN9teXF .mbr-shop .modal-dialog {
  max-width: 700px;
}
.cid-u90CN9teXF .mbr-shop .mbr-gallery-item {
  left: 0 !important;
  top: 0 !important;
  vertical-align: top;
  position: relative !important;
  -webkit-transform: none !important;
  transform: none !important;
  padding: 10px;
}
.cid-u90CN9teXF .mbr-shop .galleryItem h4,
.cid-u90CN9teXF .mbr-shop .carousel-item h4 {
  font-style: normal;
  line-height: 1;
  text-transform: none;
  letter-spacing: -1px;
  word-spacing: 0;
  margin-bottom: 0.3rem;
  padding-top: 15px;
  transition: color 0.5s;
}
.cid-u90CN9teXF .mbr-shop .galleryItem h5,
.cid-u90CN9teXF .mbr-shop .carousel-item h5 {
  font-style: italic;
  font-weight: 400;
  line-height: 22.36px;
  text-transform: none;
  letter-spacing: 0px;
  word-spacing: 0;
}
.cid-u90CN9teXF .mbr-shop .galleryItem p,
.cid-u90CN9teXF .mbr-shop .carousel-item p {
  font-style: italic;
  font-weight: 400;
  text-transform: none;
  letter-spacing: 0px;
  word-spacing: 0px;
  text-align: center;
  display: inline;
}
.cid-u90CN9teXF .mbr-shop .item-button {
  text-align: center;
}
.cid-u90CN9teXF .mbr-shop .modalButton {
  display: inline-block;
  float: right;
  margin-right: 10px;
}
.cid-u90CN9teXF .mbr-shop .modalButton.btn-success {
  right: 15%;
}
.cid-u90CN9teXF .mbr-shop .sidebar {
  margin-bottom: 30px;
  position: relative;
}
.cid-u90CN9teXF .mbr-shop .sidebar-block {
  position: relative;
}
.cid-u90CN9teXF .mbr-shop .sidebar-background:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 102%;
  background-color: rgba(0, 0, 0, 0.05);
  top: -20px;
  right: 3px;
}
.cid-u90CN9teXF .mbr-shop .bestsellers {
  padding-left: 0;
  padding-right: 0;
  position: relative;
  margin-bottom: 20px;
}
.cid-u90CN9teXF .mbr-shop .bestsellers .onsale {
  top: -15px;
}
.cid-u90CN9teXF .mbr-shop .bestsellers .price-block {
  padding-top: 5px;
  text-align: left;
  line-height: 1;
}
.cid-u90CN9teXF .mbr-shop .bestsellers .mbr-gallery-item {
  width: 100%;
}
.cid-u90CN9teXF .mbr-shop .bestsellers .mbr-gallery-item img {
  width: 80px;
  float: left;
  margin-right: 20px;
}
.cid-u90CN9teXF .mbr-shop .bestsellers .mbr-gallery-item h4 {
  text-align: left;
  padding-bottom: 5px;
  line-height: 1;
  border-bottom: 1px dotted #d6d6d6;
}
.cid-u90CN9teXF .mbr-shop .bestsellers .mbr-gallery-item h5 {
  text-align: left;
  display: none;
}
.cid-u90CN9teXF .mbr-shop .bestsellers .mbr-gallery-item p {
  text-align: left;
}
.cid-u90CN9teXF .mbr-shop .bestsellers .btn {
  display: none;
}
.cid-u90CN9teXF .mbr-shop .bestsellers-img {
  display: inline-block;
  width: 80px;
  height: 80px;
  overflow: hidden;
}
.cid-u90CN9teXF .mbr-shop .bestsellers-title {
  display: inline-block;
}
.cid-u90CN9teXF .mbr-shop .onsale {
  position: absolute;
  top: 5px;
  right: 5px;
  display: block;
  transition: color .3s ease;
  text-align: center;
  z-index: 95;
  height: 30px;
  line-height: 30px;
  padding: 0 15px;
  background: #ffffff;
  border-radius: 30px;
  font-weight: 400;
  font-style: normal;
  text-transform: none;
  letter-spacing: 0px;
}
.cid-u90CN9teXF .mbr-shop .mbr-gallery-item__hided {
  display: none;
}
.cid-u90CN9teXF .mbr-shop .mbr-gallery-item__hided h4,
.cid-u90CN9teXF .mbr-shop .mbr-gallery-item__hided h5,
.cid-u90CN9teXF .mbr-shop .mbr-gallery-item__hided p {
  display: none;
}
.cid-u90CN9teXF .mbr-shop .mbr-gallery-item__hided .btn {
  display: none;
}
.cid-u90CN9teXF .mbr-shop .galleryItem .price-block {
  display: block;
  margin-bottom: 8px;
}
.cid-u90CN9teXF .mbr-shop .galleryItem .price-block span {
  font-style: normal;
  font-weight: 700;
  line-height: 1;
  text-transform: none;
  letter-spacing: -1px;
  word-spacing: 0;
}
.cid-u90CN9teXF .mbr-shop .mbr-gallery-filter {
  padding-left: 0;
  text-align: left;
  padding-top: 0;
}
.cid-u90CN9teXF .mbr-shop .mbr-gallery-filter ul li {
  position: relative;
  padding: 7px 0 7px 25px;
  border-bottom: 1px dotted #d6d6d6;
  margin: 0;
  font-style: normal;
  font-weight: 400;
  line-height: 24.99px;
  text-transform: none;
  letter-spacing: 0px;
  word-spacing: 0;
  direction: ltr;
  border: none;
  display: list-item;
  text-align: left;
  transition: all 0.3s ease-out;
  cursor: pointer;
}
.cid-u90CN9teXF .mbr-shop .mbr-gallery-filter ul li.active {
  background-color: transparent;
  font-weight: bold;
}
.cid-u90CN9teXF .mbr-shop .mbr-gallery-filter ul li:before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -2.5px;
  background: rgba(0, 0, 0, 0.3);
  width: 5px;
  height: 5px;
}
.cid-u90CN9teXF .mbr-shop .mbr-gallery-filter ul li:hover {
  padding-left: 30px;
  background-color: transparent;
}
.cid-u90CN9teXF .mbr-shop .range-slider {
  padding-bottom: 25px;
}
.cid-u90CN9teXF .mbr-shop .filter-cost {
  display: block;
  vertical-align: middle;
  max-width: 250px;
  text-align: left;
  position: relative;
  margin-bottom: 30px;
}
.cid-u90CN9teXF .mbr-shop .filter-cost p {
  margin-bottom: 10px;
  font-size: 16px;
  line-height: 21px;
  color: #666666;
  font-weight: bold;
}
.cid-u90CN9teXF .mbr-shop .price-controls {
  position: relative;
  height: 36px;
  margin-bottom: 30px;
  border: 2px solid #666666;
  border-radius: 2px;
  font-size: 0;
}
.cid-u90CN9teXF .mbr-shop .price-controls label {
  display: inline-block;
  width: 50%;
  font-size: 14px;
  line-height: 32px;
  color: #666666;
  font-weight: normal;
  cursor: pointer;
  margin-bottom: 0;
}
.cid-u90CN9teXF .mbr-shop .price-controls label.min-price {
  border-right: 2px solid #666666;
}
.cid-u90CN9teXF .mbr-shop .price-controls input {
  width: 100%;
  background-color: #ffffff;
  border: none;
  line-height: 31px;
  height: 31px;
  text-align: center;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.cid-u90CN9teXF .mbr-shop .range-controls {
  position: relative;
}
.cid-u90CN9teXF .mbr-shop .range-controls .scale {
  width: 100%;
  height: 2px;
  background-color: rgba(190, 190, 190, 0.3);
}
.cid-u90CN9teXF .mbr-shop .range-controls .bar {
  margin-left: 0;
  width: 100%;
  height: 2px;
  background-color: #666666;
}
.cid-u90CN9teXF .mbr-shop .toggle {
  position: absolute;
  top: -9px;
  width: 4px;
  height: 4px;
  border: 8px solid #666666;
  border-radius: 100%;
  box-sizing: content-box;
  background-color: #ababab;
  cursor: pointer;
}
.cid-u90CN9teXF .mbr-shop .toggle:hover,
.cid-u90CN9teXF .mbr-shop .toggle:active {
  background-color: #c0a375;
}
.cid-u90CN9teXF .mbr-shop .min-toggle {
  left: 0;
}
.cid-u90CN9teXF .mbr-shop .max-toggle {
  right: 0;
}
.cid-u90CN9teXF .mbr-shop .hided-by-price {
  display: none;
}
.cid-u90CN9teXF .mbr-shop .text-modal {
  padding-right: 30px;
  padding-left: 30px;
}
.cid-u90CN9teXF .mbr-shop .text-modal .item-button {
  text-align: left !important;
}
.cid-u90CN9teXF .mbr-shop .text-modal .price-block {
  line-height: 1;
  border-bottom: 1px dotted #d6d6d6;
}
.cid-u90CN9teXF .mbr-shop .text-modal .price-block p {
  display: inline;
}
.cid-u90CN9teXF .mbr-shop .text-modal .price-block span {
  display: inline;
  font-weight: 700;
  padding: 10px 0 20px 0;
}
.cid-u90CN9teXF .mbr-shop .text-modal .card-description {
  padding-top: 20px;
  display: block;
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 50px;
}
.cid-u90CN9teXF .mbr-shop .modal-control-panel {
  padding-right: 0;
}
.cid-u90CN9teXF .mbr-shop .modal-cb {
  display: inline-block;
  float: right;
  margin-right: 10px;
  margin-left: 10px;
}
.cid-u90CN9teXF .mbr-shop .shopItemsModalBg {
  width: 100%;
  height: 100%;
}
.cid-u90CN9teXF .mbr-shop .close-modal-wrapper {
  cursor: pointer;
  width: 40px;
  height: 40px;
  position: absolute;
  top: 0;
  right: 0;
}
.cid-u90CN9teXF .mbr-shop .close-modal-wrapper:after {
  content: "";
  position: absolute;
  width: 40px;
  height: 3px;
  background-color: #cccccc;
  top: 50%;
  right: 5%;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.cid-u90CN9teXF .mbr-shop .close-modal-wrapper:before {
  content: "";
  position: absolute;
  width: 3px;
  height: 40px;
  background-color: #cccccc;
  right: 50%;
  top: 5%;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.cid-u90CN9teXF .mbr-shop .closeModal {
  position: absolute;
  top: 10px;
  right: 10px;
}
.cid-u90CN9teXF .mbr-shop .galleryItem .sidebar_wraper {
  text-align: center;
}
.cid-u90CN9teXF .mbr-shop .shopItemsModal .sidebar_wraper {
  text-align: left;
}
.cid-u90CN9teXF .mbr-shop .shopItemsModal .onsale {
  top: 10px;
  right: 10px;
  border: 1px solid #e7e7e7;
}
.cid-u90CN9teXF .mbr-shop .shop-items .onsale,
.cid-u90CN9teXF .mbr-shop .bestseller-block .onsale {
  font-size: 15px !important;
}
.cid-u90CN9teXF .mbr-shop .item_overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 99;
  background: transparent;
}
.cid-u90CN9teXF .mbr-shop .style_overlay {
  position: absolute;
  width: 100%;
  height: 100%;
}
.cid-u90CN9teXF .mbr-shop .price-range {
  display: inline-block;
}
.cid-u90CN9teXF .mbr-shop .price-range-reset {
  display: inline-block;
}
.cid-u90CN9teXF .mbr-shop .bestsellers .item-button {
  display: none !important;
}
.cid-u90CN9teXF .mbr-shop .range-slider h4 {
  margin-bottom: 15px;
}
.cid-u90CN9teXF .mbr-shop .mbr-gallery-filter ul {
  padding-left: 0px;
  display: inline-block;
  list-style: none;
  margin-bottom: 0px;
}
.cid-u90CN9teXF .mbr-shop .categories:after {
  content: "";
  display: table;
  clear: both;
}
@media (min-width: 767px) and (max-width: 1100px) {
  .cid-u90CN9teXF .mbr-shop .col-md-9 {
    width: 100%;
  }
  .cid-u90CN9teXF .mbr-shop .col-md-3 {
    width: 100%;
  }
  .cid-u90CN9teXF .mbr-shop .sidebar-background:after {
    top: 0;
  }
  .cid-u90CN9teXF .mbr-shop .bestseller-block {
    width: 100%;
    margin: 0;
    display: inline-block;
    float: left;
    padding-top: 15px;
  }
  .cid-u90CN9teXF .mbr-shop .range-slider {
    width: 49%;
    margin: 0;
    display: inline-block;
    float: right;
    padding-top: 15px;
  }
  .cid-u90CN9teXF .mbr-shop .bestsellers {
    width: 100%;
  }
  .cid-u90CN9teXF .mbr-shop .bestsellers .mbr-gallery-item {
    width: 49%;
    display: inline-block;
  }
  .cid-u90CN9teXF .mbr-shop .sidebar-categories {
    width: 49%;
    margin: 0;
    display: inline-block;
    padding-top: 15px;
  }
  .cid-u90CN9teXF .mbr-shop .price-range {
    max-width: 250px;
    text-align: center;
  }
  .cid-u90CN9teXF .clearfix:after {
    content: "";
    display: table;
    clear: both;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .cid-u90CN9teXF .mbr-shop .mbr-gallery-item {
    width: 33%;
  }
}
@media (max-width: 500px) {
  .cid-u90CN9teXF .mbr-shop .shopItemsModal {
    padding: 50px 10px 10px 10px;
  }
  .cid-u90CN9teXF .mbr-shop .shop-title {
    max-width: 100%;
  }
  .cid-u90CN9teXF .mbr-shop .mbr-gallery-item {
    width: 100%;
  }
}
@media (max-width: 1200px) {
  .cid-u90CN9teXF .mbr-shop .sort-buttons {
    text-align: center;
    margin-right: 0 !important;
  }
  .cid-u90CN9teXF .wrapper-shop-items {
    order: 1;
  }
}
@media (max-width: 767px) {
  .cid-u90CN9teXF .mbr-shop .image-modal {
    text-align: center;
  }
  .cid-u90CN9teXF .mbr-shop .image-modal img {
    max-height: 50vh;
    width: auto;
    max-width: 100%;
  }
  .cid-u90CN9teXF .mbr-shop .shopItemsModal {
    top: 15%;
    bottom: 70px;
    left: 10%;
    width: 80%;
  }
  .cid-u90CN9teXF .mbr-shop .shopItemsModal .image-modal {
    padding-right: 0;
  }
  .cid-u90CN9teXF .mbr-shop .sidebar-background:after {
    top: -1%;
  }
}
@media (max-width: 1100px) {
  .cid-u90CN9teXF .mbr-shop .shopItemsModal {
    max-height: 85vh;
    width: 90%;
    left: 5%;
    margin-left: 0;
  }
  .cid-u90CN9teXF .mbr-shop .sort-buttons {
    margin-right: 21px;
  }
  .cid-u90CN9teXF .mbr-shop .sidebar-background:after {
    right: 0;
    width: 100%;
  }
  .cid-u90CN9teXF .mbr-shop .text-modal .card-description {
    width: 100%;
  }
  .cid-u90CN9teXF .mbr-shop .text-modal .price-block {
    width: 100%;
  }
  .cid-u90CN9teXF .mbr-shop .text-modal h4 {
    padding-top: 30px;
  }
}
.cid-u90CN9teXF .shopItemsModal_wraper .mbr-section-btn {
  display: block !important;
}
.cid-u90CN9teXF .range-slider .mbr-section-btn {
  margin: 0;
}
.cid-u90CN9teXF .oldprice {
  color: #767676;
  padding-left: .8rem;
  text-decoration: line-through;
}
.cid-u90CN9teXF .range-controls {
  display: block !important;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .cid-u90CN9teXF .shopItemsModal.row {
    position: absolute !important;
    top: calc(50% - 300px) !important;
    left: calc(50% - 500px) !important;
  }
}
.cid-u90CN9teXF .shop-item-price,
.cid-u90CN9teXF .price-block {
  color: #000000;
}
